pairs-methods {XDE} | R Documentation

## pairs function for high-throughput data

### Description

A convenient wrapper for pairs that uses smoothScatter to plot the density of the points and displays the spearman correlation coefficient of the pairwise scatterplots.

### Methods

x = "matrix"
  Typically a matrix of effect size estimates obtained in each study. Rows are genes, columns are studies.
x = "data.frame"
  Typically a `data.frame` of effect size estimates obtained in each study. Rows are genes, columns are studies.

[Package XDE version 1.2.0 Index]